{
  "creativetab.prinegorerouse": "尼格洛茨·諸神帝裔",
  "enchantment.level.11": "XI",
  "enchantment.level.12": "XII",
  "enchantment.level.13": "XIII",
  "enchantment.level.14": "XIV",
  "enchantment.level.15": "XV",
  "enchantment.level.16": "XVI",
  "enchantment.level.17": "XVII",
  "enchantment.level.18": "XVIII",
  "enchantment.level.19": "XIX",
  "enchantment.level.20": "XX",
  "enchantment.level.21": "XXI",
  "enchantment.level.22": "XXII",
  "enchantment.level.23": "XXIII",
  "enchantment.level.24": "XXIV",
  "enchantment.level.25": "XXV",
  "enchantment.level.26": "XXVI",
  "enchantment.level.27": "XXVII",
  "enchantment.level.28": "XXVIII",
  "enchantment.level.29": "XXIX",
  "enchantment.level.30": "XXX",
  "item.prinegorerouse.aeon_blade": "§6柯羅諾斯「萬古琨矇」",
  "item.prinegorerouse.ananke_blade": "§4宿命變星·阿南刻§6「天數裁定」",
  "item.prinegorerouse.antauge_blade": "§4安託則斯§d「冥光萬法」",
  "item.prinegorerouse.aritemis": "神殘魂 阿爾忒彌斯",
  "item.prinegorerouse.aritemis_blade": "§4阿爾忒彌斯§1「影月」",
  "item.prinegorerouse.aritemiss_blade": "§6阿爾忒彌斯§a「耀月」",
  "item.prinegorerouse.chaos": "神殘魂 卡俄斯",
  "item.prinegorerouse.chaos_blade": "§4卡俄斯§0「溟濛萬象」",
  "item.prinegorerouse.chronos": "神殘魂 柯羅諾斯",
  "item.prinegorerouse.chronos_blade": "§4伊恩§7「永恆時光之輪·永劫根源魔槍」",
  "item.prinegorerouse.chronosn_blade": "§4柯羅諾斯§c「永境之主」",
  "item.prinegorerouse.chronossy_blade": "§4柯羅諾斯§k「始源之槍」",
  "item.prinegorerouse.deligun_blade": "§4德雷格蘭§9「聖契」",
  "item.prinegorerouse.erebus": "神殘魂 厄瑞波斯",
  "item.prinegorerouse.erebus_blade": "§4厄瑞波斯§8「永黯沉寂」",
  "item.prinegorerouse.fatestar": "命運之星",
  "item.prinegorerouse.hercules": "神殘魂 海格力斯",
  "item.prinegorerouse.hercules_blade": "§4海格力斯§e「閃耀之星」",
  "item.prinegorerouse.nier_blade": "§4尼爾§f「永恆旋轉之槍」",
  "item.prinegorerouse.nyx_blade": "§4聚變之星·倪克斯§f「辰宿瞬變」",
  "item.prinegorerouse.protogenoi": "凝聚神魂 普洛托革諾伊",
  "item.prinegorerouse.protogenoi_blade": "§4普洛托革諾伊§5「始源」",
  "item.prinegorerouse.tartarus": "神殘魂 塔爾塔洛斯",
  "item.prinegorerouse.tartarus_blade": "§4塔耳塔洛斯§4「獄淵之鎖」",
  "key.category.prinegorerouse": "尼格洛茲·萬神重歸",
  "key.prinegorerouse.charge_switch": "啟動/關閉",
  "prinegorerouse.sword_type.godlike": "神",
  "se.prinegorerouse.absolute_power": "§a§l絕對神力",
  "se.prinegorerouse.back": "§c§l回溯",
  "se.prinegorerouse.burstdrive_update": "爆裂性 改",
  "se.prinegorerouse.clear": "§9清耀",
  "se.prinegorerouse.empty": "§7§l「虛誕」",
  "se.prinegorerouse.eternity": "§4§k9125§6§l永恆瞳矇§4§k9521",
  "se.prinegorerouse.fate": "§6炯惻",
  "se.prinegorerouse.oracle": "§a§l神諭",
  "se.prinegorerouse.phantom": "§5幻影",
  "se.prinegorerouse.porgatory": "§b§l禁錮",
  "se.prinegorerouse.reverse_power": "§7§l負向神力",
  "slash_art.prinegorerouse.burning_fire_sa": "§4§l絕·「焚驅萬海的拂曉水平線」",
  "slash_art.prinegorerouse.cosmic_line": "§5§l極·「轟震星宿的環宇天界線」",
  "slash_art.prinegorerouse.divine_cross_sa": "§f§l斷·「天光絕影的白晝肇開線」",
  "slash_art.prinegorerouse.magnetic_storm_sword": "§a§l磁暴幻影劍-原型",
  "slash_art.prinegorerouse.over_the_horizon": "§b§l空·「織羅空間的維度平行線」",
  "slash_art.prinegorerouse.zenith12th": "§6§l決·蒼穹之十二連",
  "tip.prinegorerouse.energy_info": "按住 %s鍵 以顯示更多資訊",
  "tip.prinegorerouse.forge_energy_info": "當前能量: %s FE"
}